/*
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- --------
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- --------
 */

/*MEDIA QUERIES
 ----------------------------------------------------------------------------------------------------
// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575px) { ... }

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

/* PRIMARY COLOR
#0A4595 - DARK BLUE
#0099D8 - LIGHTER BLUE
#333333 - DARK GREY

SECONDARY COLORS
#575757 - DARK GREY
#666666 - MEDIUM GREY
#ACACAC - LIGHT GREY
#6B84B4 - FADED BLUE
#28282A - RICH BLUE GREY
*/

@media (max-width: 991px) {
    header.full-header .btn-responsive-nav {
        margin-right: 90px !important;
    }
}



/* LOGO/NAV
----------------------------------------------------------------------------------------------------*/
header .logo {
    max-width: none !important;
}

body.sticky-menu-active header.center .header-nav-center img {
    height: 50px !important;
}

body.sticky-menu-active header.header-bottom .header-body .logo img, body.sticky-menu-active header.full-header .header-body .logo img {
    height: 50px !important;
}

#dnn_LOGO9_imgLogo {
    height: auto;
}
/* NOAA BTNS
----------------------------------------------------------------------------------------------------*/
#noaa-btns.sub {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    align-items: flex-end;
    min-height: 300px;
}

#noaa-btns .fa {
    color: #fff;
    font-size: 4em;
    margin: 0 auto;
    display: block;
    text-align: center;
}

#noaa-btns .sub-item-five .fa {
    font-size: 5em;
}

#noaa-btns .sub-item {
    display: block;
    margin: 5px 5px 0 5px;
    width: 200px;
    height: 500px;
    max-height: 231px;
    text-decoration: none;
    background: rgba(15,111,198,.8);
    padding: 20px;
    box-sizing: border-box;
    transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
}

    #noaa-btns .sub-item img {
        width: 100%;
        max-width: 150px;
        height: auto;
        display: block;
        margin: 0 auto 20px;
    }

    #noaa-btns .sub-item h2 {
        color: #fff;
        text-transform: uppercase;
        font-weight: 500;
        text-align: center;
        font-size: 15pt;
    }

        #noaa-btns .sub-item h2:after { /* content: ""; */
            height: 0px;
            width: 0%;
            display: block;
            background: #fff;
            margin: 20px auto;
            border-radius: 40%;
            transition: all 150ms ease-in-out;
            -webkit-transition: all 150ms ease-in-out;
        }

    #noaa-btns .sub-item:hover {
        background: rgba(15,111,198,.9);
        max-height: 250px;
    }

        #noaa-btns .sub-item:hover h2:after {
            content: "";
            height: 4px;
            width: 50%;
            display: block;
            background: #fff;
            margin: 20px auto;
            border-radius: 40%;
            transition-delay: 100ms;
        }

/*BUTTONS
 ----------------------------------------------------------------------------------------------------*/
.lwc {
    width: 100%;
    margin: auto;
    box-sizing: border-box;
}

    .lwc a.abtn:hover {
        color: #EB1A2D !important;
        border-color: #000;
    }

    .lwc a.abtn:after {
        background: #0058a6;
    }

    .lwc .btn_white {
        margin: 0 35% 1%;
        */-moz-transform:translateY(-1%);
        -webkit-transform: translateY(-1%);
        transform: translateY(-1%);
    }

a.abtn {
    border-style: solid;
    border-width: 1px;
    display: inline-block;
    font-size: 1em;
    padding: 12px 30px;
    text-decoration: none !important;
    position: relative;
    z-index: 1;
    color: #000;
    border-radius: 3px;
    width: 30%;
    text-align: center;
}

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    a.abtn {
        width: 60%;
    }

    .lwc .btn_white {
        margin: auto;
        width: 100%;
        margin-bottom: 20px;
    }
}

a.abtn:after {
    position: absolute;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    content: "";
    z-index: -1;
    border-radius: 3px;
    background: #eb1b2c;
}

a.abtn:hover:after {
    right: 100%;
}

a.abtn.btn_black {
    color: #000 !important;
    border-color: #000;
}

a.abtn.btn_white {
    border-color: #0058a6;
    background: #eee;
}

    a.abtn.btn_white:hover, a.abtn.btn_black:hover {
        color: #fff !important;
        border-color: #0099D8 !important;
    }

    a.abtn.btn_white:after, a.abtn.btn_black:after, a.abtn.btn_yellow:after, a.abtn.btn_yellow:after {
        right: 100%;
    }

    a.abtn.btn_white:hover:after, a.abtn.btn_black:hover:after, a.abtn.btn_yellow:hover:after {
        right: 2px;
    }

a.abtn:after {
    transition: right ease-in 200ms;
    -moz-transition: right ease-in 200ms; /* Firefox 4 */
    -webkit-transition: right ease-in 200ms; /* Safari and Chrome */
    -o-transition: right ease-in 200ms; /* Opera */
    -ms-transition: right ease-in 200ms; /* IE9? */
}

.research-box {
    padding: 0% 4%;
}

.research-options a {
    background: #6B84B4;
    width: 80%;
    display: block;
    border: solid #000 2px;
    padding: 1%;
    margin-right: 3%;
    margin-bottom: 1.5%;
    text-decoration: none !important;
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
    box-shadow: inset 0 0 0 0 #fff;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
    border-radius: 8px;
    font-size: 1.2em;
    font-weight: 700;
    margin: 2% auto;
    font-size: 1em;
}

    .research-options a:hover {
        box-shadow: inset 420px 0 0 0 #1E4F78;
        color: #fff;
    }

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .research-options a:hover {
        box-shadow: inset 645px 0 0 0 #1E4F78;
    }
}

a.shrink {
    transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
}

    a.shrink:hover {
        transform: scale(.9);
        -moz-transform: scale(.9);
        -ms-transform: scale(.9);
        -o-transform: scale(.9);
        -webkit-transform: scale(.9);
    }

.btn-primary {
    width: 49%;
    border-color: #0058A6 !important;
    background: #0058A6;
    padding: 1.5%;
}

.EasyDNNSkin_Galore .btn {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: 0 0 3px #ccc;
    margin: 2% 0;
}

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .EasyDNNSkin_Galore .btn {
        font-size: 1.2em;
    }

    .research-options a {
        width: 100%;
    }

    .eds_news_Ozone p {
        font-size: 1.2em;
        line-height: 1.5em;
        width: 95%;
    }

    .edn_articleTitle {
        font-size: 1.6em !important;
        line-height: 1.3em !important; /*width:95%!important;*/
    }

    .edn_articleSubTitle {
        font-size: 1.3em !important;
        line-height: 1.5em !important;
        width: 95% !important;
    }

    .eds_news_Ozone.eds_style_custom_shfril9bhsu.eds_subCollection_news h2 {
        width: 95% !important;
        font-size: 1.3em !important;
        line-height: 1.4em !important;
    }

    .eds_news_Ozone.eds_style_custom_shfril9bhsu.eds_subCollection_news h3 {
        width: 95% !important;
        font-size: 1.3em !important;
        line-height: 1.4em !important;
    }

    .edn_metaDetails, .edn_metaDetails a {
        font-size: 1.1em !important;
        line-height: 1.3em !important;
        width: 95% !important;
    }

    .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_socialPrintWrapper, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags, .eds_news_Ozone.eds_subCollection_news .edn_aditionalBox.edn_relatedArticles, .eds_news_Ozone.eds_subCollection_news .edn_aditionalBox.edn_articleDocuments, .eds_news_Ozone.eds_subCollection_news .edn_aditionalBox.edn_articleLinks, .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_authorGroupDetails {
        width: 100% !important;
    }
}


/*H1
 ----------------------------------------------------------------------------------------------------*/
.noaa-header h1 {
    font-weight: 700;
    font-size: 2em;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
}

.noaa-header {
    position: relative;
    z-index: 0;
    padding: 8px 0;
    margin-bottom: 30px;
}

    .noaa-header::before {
        content: " ";
        width: 500%;
        height: 100%;
        position: absolute;
        z-index: -1;
        top: 0;
        left: -200%;
        background: #0058A6;
    }
/*@media (min-width: 280px) and (max-width: 765px) {
.noaa-header::before{width: 108% !important;left: -4% !important;}
}
*/
/*HOME PAGE
----------------------------------------------------------------------------------------------------*/
#hptext {
    margin: 3% 0;
}

    #hptext p {
        font-size: 17px;
        line-height: 30px;
    }

    #hptext img {
        width: 70%;
        margin: 5% 15%;
        max-width: 100%;
    }

.homeTxt em {
    -webkit-border-radius: 50px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    width: 50px;
    margin: 0 auto 0 -25px;
    border-color: #0088cc;
    border: 2px solid;
}

#thirdRow section.section {
    background-image: url("/portals/0/Images/img/bg.png") !important;
    border-color: #575757 !important;
    background-attachment: fixed;
    padding: 5%;
    scroll-behavior: smooth;
}

#thirdRow {
    margin-bottom: 5%;
}

.hpright {
    float: right;
    width: 65%;
    margin: 4% 0;
}

.hpleft {
    float: left;
    width: 30%;
}

.users img {
    width: 70%;
    margin: 0 auto;
}

.missionState {
}

    .missionState h2 {
        text-transform: uppercase;
        display: table-cell;
        border-bottom: 1px solid grey;
        font-size: 2em;
    }

    .missionState:after {
        content: "";
        display: table-cell;
        width: 100%;
    }

.homeTxt {
    font-size: 1.6em;
    text-align: center;
    font-weight: 400;
    font-style: italic;
    padding: 1%;
    line-height: 40px;
}
/* FOOTER
----------------------------------------------------------------------------------------------------*/
#BottomFooter a:hover {
    color: #fff !important;
}

#BottomFooter p {
    color: #fff;
}

#BottomFooter ul {
    margin-left: 0 !important;
    color: #fff;
}

#BottomFooter h2 {
    color: #fff !important;
    font-size: 1.125em;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
}

#BottomFooter #socialfont {
    float: left;
    clear: both;
}

    #BottomFooter #socialfont a {
        color: #fff;
        text-decoration: none !important;
    }

    #BottomFooter #socialfont .fa {
        margin-right: 5px;
        font-size: 25px !important;
        vertical-align: text-top;
        line-height: 22px !important;
        width: 29px !important;
        text-align: center;
        padding: 5px 0;
        margin-bottom: 10px;
    }

    #BottomFooter #socialfont .fa {
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

#BottomFooter .btnSurvey {
    display: inline-block;
    padding: 15px 30px;
    transition: all .2s ease;
    background: #fff;
    border: 1px solid #000;
    color: #000;
    border-radius: 2px;
    font-size: 13px;
    font-weight: 700;
}

    #BottomFooter .btnSurvey:hover {
        transition: all .2s ease;
        background: #000;
        border: 1px solid #fff;
        color: #fff !important;
        text-decoration: none;
    }

#BottomFooter ul li {
    margin-bottom: 5px;
    color: #fff !important;
    list-style: none;
}

#BottomFooter ul {
    margin-left: 0;
    padding-left: 0;
}

    #BottomFooter ul li a {
        color: #fff;
    }

        #BottomFooter ul li a:hover {
            text-decoration: none;
            text-decoration: none;
            color: #b3e6ff !important;
            -webkit-transition: color 0.3s linear;
            -khtml-transition: color 0.3s linear;
            -moz-transition: color 0.3s linear;
            -ms-transition: color 0.3s linear;
            -o-transition: color 0.3s linear;
            transition: color 0.3s linear;
        }

//#BottomFooter li:before {
    font-family: "FontAwesome";
    content: '\f105';
    speak: none;
    color: #fff;
    font-size: 12px;
    left: 0;
    top: 5px;
    position: absolute;
    line-height: 1;
}

//#BottomFooter li {
    padding-left: 20px;
    position: relative;
}

#Location {
    line-height: 18px;
}

.address, .email {
    color: #fff;
}

    .email a {
        color: #fff;
    }

        .email a:hover {
            text-decoration: none;
        }

.phoneNumber {
    color: #fff;
}

.CopyRight {
    text-align: center;
    font-size: 0.9em;
    color: #fff;
    line-height: 1.5em;
}

    .CopyRight span {
        padding: 0 10px;
    }

    .CopyRight a {
        text-decoration: none;
        color: #fff !important;
    }

        .CopyRight a:hover {
            text-decoration: none;
            color: #fff !important;
        }

.body > #footer {
    padding: 10px 0 0 !important;
}

    .body > #footer .footer-copyright {
        margin-top: 0px !important;
        padding: 5px 0 10px !important;
    }

    .body > #footer .footer-copyright {
        display: none;
    }

#footer .container {
    max-width: 1500px !important;
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
    .eds_footer3 > div > div > div:first-child > div {
        padding-left: 30%;
    }
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    #dnn_FooterLeftOuter {
        padding-left: 30%;
    }
}

.eds_footer3 > div > div > div:first-child > div {
    padding-right: 10% !important;
}

@media (min-width: 576px) and (max-width: 767px) {
    .eds_footer3 .eds_footerBottom {
        padding-bottom: 6% !important;
    }
}

/*NEWS
 ----------------------------------------------------------------------------------------------------*/
.edstr__TabTheme5 .ms-tabs-template.edsms_layout6 .edsms_slideLink6 > a {
    background: #0A4596 !important;
    color: #fff !important;
}

.edstr__TabTheme5 .ms-tabs-template.edsms_layout6 .edsms_slideContent6 > h3 {
    color: #0099D8 !important;
}

.eds_news_Ozone.eds_subCollection_news a {
    color: #0099D8 !important;
}

.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover, .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_previusArticle:hover, .eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a.edn_nextArticle:hover {
    color: #fff !important;
    background: #0099D8 !important;
}

.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit {
    border: 1px solid #0058A6;
}

.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
    border: solid 1px #0099D8 !important;
}

.eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table td.week_days {
    background: #0A4596 !important;
}

.eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table, .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection,
.eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a {
    border: solid 1px #0A4596 !important;
}

    .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td {
        color: #0A4596 !important;
    }

        .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a:before {
            color: #0A4596 !important;
        }

        .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a:hover {
            background: #0A4596 !important;
        }

            .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection td.next_prev_months a:hover:before {
                color: #fff !important;
            }

.eds_news_Ozone.eds_subCollection_news .edn_adminActions > a.edit, .eds_news_Ozone.eds_subCollection_news .admin_action.edit,
.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling a {
    border: solid 1px #0A4596 !important;
}

.eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table td.day.has_posts > a {
    border: solid 1px #0A4596 !important;
    color: #0A4596 !important;
}

    .eds_news_Ozone.eds_subCollection_calendar .callendar_table_container .calendar_table td.day.has_posts > a:hover {
        background: #0A4596 !important;
        color: #fff !important;
    }

.eds_news_Ozone.eds_subCollection_news .article_comments .num_of_comment {
    border: solid 1px #0099D8 !important;
}

.eds_news_Ozone h1, .eds_news_Ozone h2, .eds_news_Ozone h3, .eds_news_Ozone h4, .eds_news_Ozone h5, .eds_news_Ozone h6 {
    color: #0A4596 !important;
}

.eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags {
    color: #0A4596 !important;
}

    .eds_news_Ozone.eds_subCollection_news .edn_article.edn_articleDetails .edn_articleTags > a {
        background: #6B84B4 !important;
        color: #fff !important;
        border: solid 1px #0099D8 !important;
    }

.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
    max-width: 60% !important;
}

.eds_news_Ozone.eds_subCollection_news .article_comments .add_comment > div, .eds_news_Ozone.eds_subCollection_news .article_pager,
.eds_news_Ozone.eds_subCollection_news .article_pagination table, .eds_news_Ozone.eds_subCollection_news .ednMoreArticlesTriggerWrapper .trigger {
    border: none !important;
}

    .eds_news_Ozone.eds_subCollection_news .article_pager a:hover, .eds_news_Ozone.eds_subCollection_news .article_pagination a:hover {
        color: #fff !important;
        background: #0099D8 !important;
    }

    .eds_news_Ozone.eds_subCollection_news .article_pager a.active, .eds_news_Ozone.eds_subCollection_news .article_pagination > span {
        background: #0058A6 !important;
        color: #fff !important;
    }

    .eds_news_Ozone.eds_subCollection_news .article_pager a, .eds_news_Ozone.eds_subCollection_news .article_pager > span, .eds_news_Ozone.eds_subCollection_news .article_pagination a, .eds_news_Ozone.eds_subCollection_news .article_pagination > span {
        border-left: 1px solid #0058A6 !important;
    }

.eds_news_NewsTwo.eds_subCollection_categoryMenu .edn_module_box ul li .articlecount {
    background: #0A4596 !important;
}

.eds_news_NewsTwo.eds_subCollection_categoryMenu .edn_module_box ul li.active > div > a.category, .eds_news_NewsTwo.eds_subCollection_categoryMenu .edn_module_box ul li.opened > div > a.category,
.eds_news_NewsTwo.eds_subCollection_categoryMenu .edn_module_box ul li div .category:hover {
    color: #0A4596 !important;
}

.eds_news_Ozone.eds_subCollection_news .article_pager.edn_articleScrolling {
    margin-top: 15px !important;
}

.edn_articleAccordion {
    min-height: 0px !important;
}

.eds_news_Ozone.eds_subCollection_search, .DnnModule-EasyDNNnewsCategoriesMenu {
    padding: 30px 0;
}

.eds_news_Ozone .edn_articleAccordion .edsAccordion_section.edn_listArticle3.edn_verticalAccordion {
    min-height: 0 !important;
}

.eds_news_Ozone .edn_articleAccordion .edsAccordion_section .edsAccordion_contentWrapper .edsAccordion_content {
    padding: 30px 0 !important;
}

.eds_news_Ozone h2 {
    font-size: 25px !important;
}

.eds_news_module_451 {
    margin-top: 70px;
}

.eds_news_Ozone.eds_subCollection_categoryMenu {
    margin-top: 35%;
}

.eds_news_Ozone.eds_subCollection_calendar {
    margin-top: 35%;
}
/*Home News Override*/
.eds_news_NewsMagazine.eds_subCollection_news h1, .eds_news_NewsMagazine.eds_subCollection_news h2, .eds_news_NewsMagazine.eds_subCollection_news h3, .eds_news_NewsMagazine.eds_subCollection_news h4, .eds_news_NewsMagazine.eds_subCollection_news h5, .eds_news_NewsMagazine.eds_subCollection_news h6, .eds_news_NewsMagazine.eds_subCollection_news th, .eds_news_NewsMagazine.eds_subCollection_news .in_article_image .image_title {
    font-family: "HCo Isotope","Josefin Sans", "Coda", sans-serif !important;
}

.eds_news_NewsMagazine.eds_style_predefined_blue.eds_subCollection_news .edn_numberCommentsBubble {
    display: none !important;
}

.eds_news_NewsMagazine.eds_style_predefined_blue.eds_subCollection_news .edn_category > a {
    background-color: #187cc2 !important;
}

.eds_news_NewsMagazine.eds_style_predefined_green.eds_subCollection_news .edn_numberCommentsBubble {
    display: none !important;
}

.eds_news_NewsMagazine.eds_style_predefined_green.eds_subCollection_news .edn_category > a {
    display: none !important;
}

.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall > figure:hover > figcaption h2.edn_articleTitle {
    color: #187cc2 !important;
}

#dnn_ctr466_ModuleContent {
    margin-bottom: -17px;
}

#portfoliopro-lightbox-gallery466 .cbp-l-grid-team .cbp-item,
#portfoliopro-lightbox-gallery466 .cbp-l-grid-team .cbp-item {
    height: 288px !important;
    width: 206px !important;
}

#portfoliopro-lightbox-gallery466 .cbp-l-grid-team .cbp-item {
    margin: 0 auto !important;
}

#mediaid26 li {
    transform: translate3d(663px, 924px, 0px)
}

/*
#grid-container654{
  width: 43%;
//  left: 17px;
}
*/
.cbp-l-grid-team .cbp-caption {
    margin-bottom: 10px !important;
}

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */


/* EXTRA SMALL DEVICES
 ----------------------------------------------------------------------------------------------------*/
@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .eds_headerHeightHolderSmall {
        height: 60px !important;
    }
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    #Page404 .header {
        margin: 5% 0 10% !important;
    }

    .leftContent {
        margin: 14% 15% 0 0 !important;
    }
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    #ErrorPage {
        font-size: 14px !important;
        line-height: 1.5em !important;
        grid-template-columns: 1fr !important;
        grid-template-areas: "top" "bottom" !important;
        grid-gap: 12px !important;
        height: 70vh !important;
    }

    section.left {
        grid-area: bottom;
        border: none !important;
        padding: 18px;
        border-top: 1px solid #000 !important;
    }
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    #BottomFooter img {
        width: 100%;
    }
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    #fundingPage img {
        float: none;
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }
}

@media (min-width: 180px) and (max-width: 479px) {
    header .logo img {
        max-width: 250px !important;
    }
}

@media (min-width: 180px) and (max-width: 479px) {
    #grid-container654 {
        max-width: 206px;
        margin: 0 auto;
        width: 100% !important;
    }
}
/* SMALL DEVICES
 ----------------------------------------------------------------------------------------------------*/
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
        max-width: 100% !important;
    }
}

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    a.abtn {
        width: 60%;
    }

    .lwc .btn_white {
        margin: auto;
        width: 100%;
        margin-bottom: 20px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #Page404 .header {
        margin: 5% 0 10% !important;
    }

    .leftContent {
        margin: 14% 15% 0 0 !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #footer .col-xs-12 {
        width: auto !important;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #BottomFooter img, #Survey .lwc .btn_white {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    #fundingPage img {
        float: none;
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .eds_news_Ozone.eds_subCollection_categoryMenu {
        margin: 0 auto;
    }
}
/* MEDIUM DEVICES
----------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
    .leftContent {
        margin: 14% 15% 0 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .leftContent {
        margin: 14% 15% 0 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #BottomFooter img, #Survey .lwc .btn_white {
        width: 100%;
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #fundingPage img {
        float: none;
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .callBtn .lwc {
        margin: 0;
        padding: 0;
        position: static;
        width: auto;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .eds_news_Ozone.eds_subCollection_calendar {
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .eds_news_Ozone.eds_subCollection_categoryMenu {
        margin-top: 45%;
    }
}
/* LARGE DEVICES
 ----------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
    .heading.heading-border {
        font-size: 8px !important;
    }
}




.HeadBg {
}

/* background color for the content part of the pages */
Body {
    overflow-x: hidden;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane {
}

.ContentPane {
}

.RightPane {
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited {
}

A.SelectedTab:hover {
}

A.SelectedTab:active {
}

/* text style for the unselected tabs */
.OtherTabs {
}

/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited {
}

A.OtherTabs:hover {
}

A.OtherTabs:active {
}

/* GENERAL */
/* style for module titles */
.Head {
}

/* style of item titles on edit and admin pages */
.SubHead {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal {
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
}

.NormalRed {
}

.NormalBold {
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited {
}

A.CommandButton:hover {
}

A.CommandButton:active {
}

/* button style for standard HTML buttons */
.StandardButton {
}

/* GENERIC */
H1 {
}

H2 {
}

H3 {
}

H4 {
}

H5, DT {
}

H6 {
}

TFOOT, THEAD {
}

TH {
}

A:link {
}

A:visited {
}

A:hover {
}

A:active {
}

SMALL {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI {
}

    UL LI LI {
    }

        UL LI LI LI {
        }

OL LI {
}

OL OL LI {
}

OL OL OL LI {
}

OL UL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
}

/* style of item titles by Announcements and events */
.ItemTitle {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel {
}

.LoginTabGroup {
}

.LoginTab {
}

.LoginTabSelected {
}

.LoginTabHover {
}

.LoginContainerGroup {
}

.LoginContainer {
}
